html.px-marketplace-v43.route-product-product .product-right #product.product-details > .product-options { order: 4 !important; }
html.px-marketplace-v43.route-product-product .product-right #product.product-details > .button-group-page { order: 5 !important; }
html.px-marketplace-v43.route-product-product .product-right #product.product-details > .pa-btn { order: 6 !important; }
html.px-marketplace-v43.route-product-product .product-right #product.product-details > .px-product-assurance { order: 7 !important; }
html.px-marketplace-v43.route-product-product .product-right #product.product-details > .px-product-market-extras { order: 8 !important; }
